html {
   -webkit-text-size-adjust: none;
}

}


@media only screen and (min-width: 999px) and (max-width: 1000px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 1220px) {
	
	.callbackblock .phone, .callbackblock .email{
		font-size:14px;
		padding:10px 0 10px 60px;
	}
	
}


@media only screen and (max-width: 1024px) {
.wrap-nav{
	padding-top: 62px;
}
header .wrap-header {
    height: 100px;
}
}

@media only screen and (max-width: 998px) {

	.cepochka{
		display: none;
	}
	header{height: 180px; }
	header #logo{
		top: 108px; 
		text-align: center;
		left: 0px; 
		width: 100%;}
	header #tel{top: 37px; text-align: center; width: 100%; right: 0; padding: 0;}
	header #tel a{text-align: center;}


	#social{top:50px; right: 5px; text-align: center;}
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	 .wrap-nav {position:relative; 
	 	height: 37px;
	 	 left:0px;
	 	  top:0px;
	 	  padding: 0;
	 	  display: inherit;
	 	}
	.menu{display:none;}
	.minimenu{display:block; background:#000;}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 890px){
	.callbackblock .daterow .item{
		width:100%;
		text-align:center;
	}
}
@media only screen and (max-width: 300px){
	header{height: 230px;}
	header #logo{top: 170px;}
}

@media only screen and (min-width: 1024px) and (max-width: 1450px) {
	.wrap-nav{
		padding-top: 62px;
	}
	header .wrap-header {
	    height: 100px;
	}
}